--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1710477901.20828891'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1710477842.05050898'
    into_interval: 6h
    time: '1710477901.17690611'
  minmax: 
    max: '1710477901.20812106'
    min: '1710474740.7838769'
    mtime: '1710477901'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1710477901.20812106'
    path: 02STAMP
    type: new
  - 
    epoch: '1710476282.03408408'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1710476282.00190306'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1710476281.78300095'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1710475858.1031661'
    path: id/U/UT/UTASHIRO/App-Greple-subst-2.3305.meta
    type: new
  - 
    epoch: '1710475858.10142493'
    path: id/U/UT/UTASHIRO/App-Greple-subst-2.3305.readme
    type: new
  - 
    epoch: '1710475858.0774591'
    path: id/U/UT/UTASHIRO/App-Greple-subst-2.3305.tar.gz
    type: new
  - 
    epoch: '1710475858.06919789'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1710475142.17635012'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1710475142.08375001'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1710475141.98640203'
    path: 00whois.xml
    type: new
  - 
    epoch: '1710475141.97111702'
    path: 00whois.html
    type: new
  - 
    epoch: '1710474863.94891191'
    path: id/F/FK/FKENTO/Text-ASCII-Convert-0.25.meta
    type: new
  - 
    epoch: '1710474863.94770503'
    path: id/F/FK/FKENTO/Text-ASCII-Convert-0.25.readme
    type: new
  - 
    epoch: '1710474863.932338'
    path: id/F/FK/FKENTO/Text-ASCII-Convert-0.25.tar.gz
    type: new
  - 
    epoch: '1710474863.92592406'
    path: id/F/FK/FKENTO/CHECKSUMS
    type: new
  - 
    epoch: '1710474834.80833411'
    path: id/T/TU/TULAMILI/CHECKSUMS
    type: new
  - 
    epoch: '1710474825.25963306'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1710474823.21337795'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1710474808.58374596'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1710474772.42522311'
    path: id/I/IL/ILYAZ/modules/CHECKSUMS
    type: new
  - 
    epoch: '1710474759.92505193'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1710474746.67940998'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1710474740.97631598'
    path: id/A/AR/ARTHAS/CHECKSUMS
    type: new
  - 
    epoch: '1710474740.7838769'
    path: id/A/AR/ARISTOTLE/CHECKSUMS
    type: new
